local fn = _gn(0xA352C1B864CAFD33)
--- Adds a percentage to a players stamina
-- @param player player to restore the stamina for
-- @param percentage seems to be a percentage that ranges from 0.0 to 1.0 (1.0 being 100%)
function Global.RestorePlayerStamina(player, percentage)
	return fn(player, percentage)
end
